Conjur CLI

This section describes how to set up and work with Conjur CLI v7.1.0. You can run the Conjur CLI on Microsoft Windows, Red Hat Enterprise Linux, and macOS.

Conjur CLI v7.1.0 supports Conjur Enterprise 11.2.1 (5.6.3) or later

In this section: